.page-escuela .hero-banner {
  position: relative;
  margin: 0;
  width: 100%;
  height: 600px;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
}

.page-escuela .hero-banner .hero-banner-content {
  padding: 40px;
  max-width: 600px;
  background-color: rgba(0, 0, 0, 0.5);
}

.page-escuela .hero-banner h1 {
  font-size: 4rem;
  color: white;
}

.page-escuela .hero-banner .subtitle {
  font-size: 2rem;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 20px;
  color: white;
}

.page-escuela article {
  max-width: 1200px;
  margin: auto;
}

.page-escuela .banner-title {
  font-family: "Raleway";
  color: #333;
  font-size: 2em;
  line-height: 1.3em;
  font-weight: 500;
}

.page-escuela #escuela .featured p {
  text-align: center;
}

.page-escuela #escuela-pie {
  min-height: 400px;
  text-align: center;
  background-color: var(--color-light);
}

.page-escuela #escuela-pie .escuela-pie-inner {
  max-width: 1200px;
  margin: auto;
}

.page-escuela #escuela-pie .escuela-pie-inner p {
  font-size: 1.5rem;
  line-height: 1.6em;
}
